.tblMenu
{   
	height: 37px;
    font-family: "Trebuchet Ms", Tahoma, Verdana;
	font-size:11pt;
	font-weight:bold;
    padding: 0px;
	margin: 0px;
    background-image: url(../images/menu_bg.png);
    background-repeat: repeat-x;
}

.tblMenuSSL
{   
	height: 37px;
    font-family: "Trebuchet Ms", Tahoma, Verdana;
	font-size:11pt;
	font-weight:bold;
    padding: 0px;
	margin: 0px;
    background-image: url(../images/menu_bg.png);
    background-repeat: repeat-x;
}

.txtSearch{	
	width: 445px;		
	height: 15px;	
}

.txt16whtbldNew
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13pt;	
    COLOR: #FFF;
    FONT-FAMILY: Tahoma, Verdana;
}

/* Image based menu items - BEGIN */
ul#topmenuimg {display:inline-block;*display:inline;zoom:1;list-style:none;height:37px;width:auto;margin:0px;padding:0px;}
ul#topmenuimg li {margin:0px;padding:0px;float:left;height:37px; list-style: none;z-index:9999999;}
ul#topmenuimg li.sep {width:2px;background:url('../images/menu_sep.gif') no-repeat top right;z-index:9999999;}
ul#topmenuimg li.sepSSL {width:2px;background:url('https://www.geeks.com/images/menu_sep.gif') no-repeat top right;z-index:9999999;}
/* Image based menu items - END */

/*Text based menu items - BEGIN */
ul#topmenu {float:left;list-style:none;height:37px;width:100%;margin:0px;padding:0px;}
ul#topmenu li {margin:0px;padding:10px 0 0 0;width:auto;float:left;height:37px; list-style: none;background:url('../images/menu_sep.gif') no-repeat top right;z-index:9999999;}
ul#topmenu li.last {background:none;z-index:9999999;}
ul#topmenu li.first {padding:10px 0 0 0;z-index:9999999;}
ul#topmenu li a{ text-decoration:none;height:30px;padding:10px 18px 10px 18px;}
ul#topmenu li a:hover{ color:#494949;}

ul#topmenuSSL {float:left;list-style:none;height:37px;width:100%;margin:0px;padding:0px;}
ul#topmenuSSL li {margin:0px;padding:10px 0 0 0;width:auto;float:left;height:37px; list-style: none;background:url('../images/menu_sep.gif') no-repeat top right;z-index:9999999;}
ul#topmenuSSL li.last {background:none;z-index:9999999;}
ul#topmenuSSL li.first {padding:10px 0 0 0;z-index:9999999;}
ul#topmenuSSL li a{ text-decoration:none;height:30px;padding:10px 18px 10px 18px;}
ul#topmenuSSL li a:hover{ color:#494949;}
/*Text based menu items - END */


/* Email Alerts BEGIN */
.tblEmailAlerts
{   
	height: 158px;	
    padding: 0px;
	margin: 0px;
    background-image: url(../images/emailalert_index_bg.png);
    background-repeat: repeat-x;
}

.tblEmailAlertsSSL
{   
	height: 158px;	
    padding: 0px;
	margin: 0px;
    background-image: url(https://www.geeks.com/images/emailalert_index_bg.png);
    background-repeat: repeat-x;
}

.emailalertshdr{
	padding:10px 0px 5px 0px;
}

.emailalertscontent{
	padding:5px 15px 5px 15px;
	color: #ffffff;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: Normal;
    FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif
}

.tblEmailAlerts #custemail{
	border-bottom: medium none;
	border-left: medium none;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 207px;
	padding-right: 5px;	
	background: none transparent scroll repeat 0% 0%;
	float: left;
	height: 24px;
	border-top: medium none;
	border-right: medium none;
	padding-top: 5px;
	FONT-SIZE: 11pt;
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif
}

.inputEmailAlerts
{	
	width: 217px;
	height: 34px;
	padding:0px;
	margin:0px;
	background: url(../images/emailalert_index_input_bg.png) no-repeat left top;
	float: right;	
}

.inputEmailAlertsSSL
{	
	width: 217px;
	height: 34px;
	padding:0px;
	margin:0px;
	background: url(https://www.geeks.com/images/emailalert_index_input_bg.png) no-repeat left top;
	float: right;	
}

.tblEmailAlerts #custemail.grey{
	color: #8D918B;
}

.tblEmailAlerts #custemail.black{
	color: #000000;
}
/* Email Alerts END */

/* One Day and 24hr Spl deals BEGIN */
.dealscontainer {
	width:375px;
	height:242px;
	border:1px solid #BBBBBB;
}

.dealscontainer #hdr24hrsSpl {
	width:375px;
	height:36px;
	margin:0px;
	padding:0px;
	display:block;
	background-image: url(../images/img/Deal-Blazer.gif);
}

.dealscontainer #hdr1DayDeal {
	width:375px;
	height:36px;
	margin:0px;
	padding:0px;
	display:block;
	background-image: url(../images/img/1dayDeal.gif);
}

.dealscontainer #hdr24hrsSplSSL {
	width:375px;
	height:36px;
	margin:0px;
	padding:0px;
	display:block;
	background-image: url(https://www.geeks.com/images/24hrsSpecialDealhdr.png);
}

.dealscontainer #hdr1DayDealSSL {
	width:375px;
	height:36px;
	margin:0px;
	padding:0px;
	display:block;
	background-image: url(https://www.geeks.com/images/1dayDealhdr.png);
}

.splDealDesc
{   
	padding: 5px 10px 3px 10px;  
	margin:0px;
	line-height:95%;
	height:50px;	
	text-align:center;
}

.splDealAddCart{
	padding: 6px 0px 5px 0px;  
	margin:0px;	
	text-align:left;
}

.odd_title1
{   font-family: Tahoma, Verdana;
    font-size: 14px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.divDealsThumb {
	width:168px;
	height:142px;	
	display:inline;
	float:left;
}

.divDealsPriceNCart {
	width:120px;
	height:130px;	
	display:inline;
	float:right;
	text-align:left;
	padding:2px 0px 0px 2px;	
	font-family:  Tahoma, Verdana;
}

.odd_textNew{
	font-family: Tahoma, Verdana;
	color: #464646;
	line-height:95%;
    font-size: 12px;
    font-weight: Bold;
    text-align: left;
}

.odd_priceNew
{   
	color: #9F1100;
    font-weight: bolder;
    font-size: 24px;
	line-height:95%;
    margin: 0px; 
	padding: 0px;
}

.odd_limitNew
{   
	font-size: 12px;
    color: #184601;
    text-align: left;
    margin: 0px;
    font-weight: Normal;
    padding: 0px;
}

.odd_dealExpires{
	font-size: 12px;
    color: #006089;
    text-align: left;
    margin: 0px;
    font-weight: Bold;
    padding: 0px;
}
/* One Day and 24hr Spl deals END */